@charset "utf-8";
/* CSS Document */

.tripmenu{
	display:block;
	float:left;
	margin-left:3px;
	width:151px;
	height:28px;
	line-height:28px;
	text-align:center;
	margin-top:10px;
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;	
    color:#f3f8fe;
	
	-webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
}
#body_outer #content_outer #top_eupolisz_title {
	height:36px !important;	
	background:url(../design/alapcsik_utoldal_top.png) bottom no-repeat !important;
	background-color:#030D17 !important;
}

a.tripmenu:first-child{
	margin-left:6px;
}



.infobox{
	background:#d7e6f5;
	border-right:solid 20px #2c6dbd;
	padding:15px;
	padding-left:30px;
	position:relative;	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);	
	-webkit-border-radius: 3px 3px 3px 12px;
	border-radius: 3px 3px 3px 12px;		
	margin-bottom:15px;
	font-size:14px;
	min-height:20px;
	line-height:normal;
}
.infobox *{
	line-height:normal;
}
.infobox h1{
	font-size:18px;
	font-weight:bold;
	line-height:30px;
}




.trip_day_box{
	background-color:#c1d8f0;	
	padding: 15px 20px;
	position:relative;	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);	
	-webkit-border-radius: 3px 3px 3px 12px;
	border-radius: 3px 3px 3px 12px;		
	margin-bottom:20px;
	margin-top:20px;
	/*background:url(../design/utoldal_left_loop.jpg) top repeat-x;*/
	background-color:#c1d8f0;	
	
	line-height:normal;
	color:#091929;
	font-size:14px;
	text-align:justify;	
	border-right: 20px solid #B3C9E1;
}

.trip_day_box *{
	line-height:normal;
	color:#091929;
	font-size:14px;
	text-align:justify;
}

.trip_day_box .daynum{
	background:url(../design/nap_alap.png) no-repeat;
	width:25px;
	height:35px;
	position:absolute;
	top:-10px;
	left:20px;
	color:#C1D8F0;
	font-size:11px;
	text-align:center;
	line-height:28px;
	padding-right:8px;
	
}

.trip_day_box .daynum.dn2 {
	background: url(../design/nap_alap_loop.png) repeat-x center;
	width: auto;
	padding: 0 5px;
	padding-top: 7px;
	text-align: center;
	line-height: 17px;
	margin-top: -4px;
}

.trip_day_box .daynum.dn2 .i1 {
	position: absolute;
	margin-top: -4px;
	left: -4px;
}

.trip_day_box .daynum.dn2 .i2 {
	position: absolute;
	margin-top: -4px;
	right: -12px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.trip_day_box .daynum.dn2 .i1, .trip_day_box .daynum.dn2 .i2 {
		margin-top: -3px;	
	}
}

.trip_day_box .daynum.dn2 .i3 {
	margin-top: -1px;
}

.trip_day_box h1{
	float:left;	
	color:#091929;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	min-height:25px;
	max-width: 490px;
	padding-right:50px;
	padding-left:50px;
	background:url(../design/utoldal_vonal_hullam.jpg) bottom right no-repeat, url(../design/utoldal_left_loop.jpg) bottom repeat-x;			
}
.trip_day_box .th1 {
	margin-left:-20px;
	margin-bottom:10px;
	background:url(../design/utoldal_vonal_right.jpg) bottom repeat-x;
	width: 721px;
}

span.jh {
	float: right;
	text-align: left;
	font-size: 12px;
	margin-top: -22px;
}

.trip_day_box p{
	color:#091929;
	font-size:14px;
	text-align:justify;
}

.trip_day_box .day_pic_outer{
	position:relative;
	margin-top:10px;
}

.trip_day_box .day_pic_outer .day_pic{
	position:absolute;
	cursor:pointer;
	background-position:center;
	background-image:url(../design/smallpic_wait.jpg);
	background-repeat:no-repeat;
	background-color:#d6e6f5;
	/*-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);*/
}

.infobox .infobox_icon,.infobox .infobox_icon_chat {
	position:absolute;
	left:-7px;
	top:7px;
	background:url(../design/ikonalap_blue.png) no-repeat;
	width:24px;
	height:32px;	
}

.infobox .infobox_icon_chat {
	background:url(../design/ikonalap_blue_chat.png) no-repeat;
	width: 30px;
	height: 40px;
	left: -9px;
	top:12px;
}

.bluebox{
	background:#d7e6f5 !important;
	border-right:solid 20px #2c6dbd !important;
	color:#091929 !important;
}

.bluebox p{
	color:#091929 !important;
}

.orangebox{
	background:#f07c36 !important;
	border-right:solid 20px #b95b21 !important;
	color:#fff !important;
}

.orangebox .infobox_icon{
	background:url(../design/ikonalap_blue.png) no-repeat;
}

.orangebox p{
	color:#fff !important;
}

.lightbluebox{
	background:#e6eff9 !important;
	border-right:solid 20px #f07c36 !important;
	color:#091929 !important;
}

.lightbluebox p{
	color:#091929 !important;	
	font-size:14px;
}

.lightbluebox .infobox_icon{
	background:url(../design/ikonalap_orange.png) no-repeat;
}


/*iconset for goodtonow page*/

.infobox .infobox_icon_goodtoknow{
	width:30px;
	height:38px;
	position:absolute;
	top:10px;
	left:-10px;
}

.ico_utazas{
	background:url(../design/fontostudni/helyfoglalas_icon.png) no-repeat;	
}

.ico_letszam{
	background:url(../design/fontostudni/letszam_icon.png) no-repeat;	
}
.ico_nehezseg{
	background:url(../design/fontostudni/nehezseg_icon.png) no-repeat;	
}
.ico_szallas{
	background:url(../design/fontostudni/szallas_icon.png) no-repeat;
}
.ico_terulet{
	background:url(../design/fontostudni/orszag_icon.png) no-repeat;	
}
.ico_orszag{
	background:url(../design/fontostudni/orszag_icon.png) no-repeat;	
}
.ico_idojaras{
	background:url(../design/fontostudni/idojaras_icon.png) no-repeat;	
}
.ico_felszereles{
	background:url(../design/fontostudni/felszerteles_icon.png) no-repeat;	
}

.ico_higiena{
	background:url(../design/fontostudni/higienia_icon.png) no-repeat;	
}

.ico_elelem{
	background:url(../design/fontostudni/etkezes_icon.png) no-repeat;	
}
.ico_penz{
	/*background:url(../design/fontostudni/etkezes_icon.png) no-repeat;	*/
}
.ico_vam{
	background:url(../design/fontostudni/vam_icon.png) no-repeat;	
}
.ico_csomag{
	background:url(../design/fontostudni/csomagolas_icon.png) no-repeat;	
}
.ico_biztositas{
	background:url(../design/fontostudni/biztositas_icon.png) no-repeat;	
}

.ico_bakancs{
	background:url(../design/bakancs.png) no-repeat;
}

.ico_penz{
	background:url(../design/fontostudni/penz_icon.png) no-repeat;
}

.ico_szallas2{
	background:url(../design/fontostudni/szallas_icon.png) no-repeat;
}

.feedback_name, .feedback_time {
	font-style: italic;
	margin-top: 10px;
}

.feedback_name {
	
}

.feedback_time {
	float: right;
	color: #2d6cbc;
	font-size: 13px;
}


.sep {
	margin: 10px 0px;
}

.sep .f1,.sep .f2,.sep .f3,.sep .f4 {
	float: left;
	height: 21px;
}

.sep .f1 {
	background: url('../design/vonal_left.png');
	width: 15px;
}

.sep .f2 {
	background: url('../design/vonal_loop_left.png');
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	padding: 0 5px;
	font-weight: bold;
}

.sep .f3 {
	background: url('../design/vonal_hullam.png') no-repeat, url('../design/vonal_loop_right.png') repeat-x;
	width: 613px;	
}

 .similar {
	display: block;
	float: left;
	width: 105px;
	height:150px;
	margin-right: 17px;
	margin-bottom: 10px;
	color: #c1d8f0;
	text-decoration:none;
	font-size:11px;
}

 .similar div {
	width:105px;
	height:105px;	
	margin-bottom: 3px;
}


h1.white {
	color: white;
	font-size: 22px;
	font-weight: bold;
	margin: 15px 15px 25px 15px;
	text-shadow: 0 2px 1px #000000;
}